 .content-background {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.content-wrap {
  position: relative;
  overflow: hidden;
  height: 100vh;
  width: 100%;

  overflow-y: scroll;  
}

.content-entry {
  z-index: 2;
}

.content-text {
  position: relative;
  background: rgba(255,255,255,1);
  padding: 20px 30px;   
  margin: 60px 40px; 
  z-index: 3;
  position: absolute;
  top: 0px;
  left: 0px;
}

.content-entry p {
  margin: .8em 0;
  font-size: .8em;
  line-height: 1.2em;
}

.content-gallery {
  position: relative;
  z-index: 2;
}

.content-gallery-image {
  width: 100%;
  height: 100vh;
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;  
}

.content-gallery-image.contain {
  background-size: contain;
}

.content-gallery-image.scroll {
	height: auto;
	float: left;
}


#barba-wrapper {
  height: 100%;
  width: 100%;
}

.barba-container {
  height: 100%;
  width: 100%;
}

@media (max-width: 720px) {
  .content-text {
    margin: 115px 20px 20px;
  }
}